{
  "pool_id": "15151",
  "name": "Art by theCon",
  "description": "Done by theCon, a new friend I just recently made! Thanks, bro!",
  "count": "13",
  "submission_left_submission_id": "458528",
  "submission_left_file_name": "593964_YamiSonic_poison.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/593/593964_YamiSonic_poison.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/593/593964_YamiSonic_poison_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/593/593964_YamiSonic_poison_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "85",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "142",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "213",
  "submission_left_thumb_huge_noncustom_y": "300"
}